/*CSS::after Chalestra Studios*/

* {
	box-sizing: border-box;
}

body {
	font-family: Roboto, Arial, Verdana, sans-serif;
	font-size: 1.05rem;
	line-height: 1.5;
}

.wrapper {
	max-inline-size: 1920px;
	margin-inline: auto;
}

h1 {
	color: #000091;
	font-family: Verdana;
	text-align: left;
}
h2 {
	color: #4d4dbf;
}
h3 {
	color: #7e7ed7;
}
h4 {

}

img {
	display: block;
	max-inline-size: 100%;
}

A {color:#0080ff; text-decoration:none;}
A:visited {
	color: green;
	text-decoration: none;
}

A:hover, a:focus-visible
{
	text-decoration: none;
}

ul {
	border: 0px;
	list-style-type: square;
	
}

li::marker {
	color: #7e7ed7;
	font-size: 1.5rem;
}

hr {
	height: 1px;
	color: darkseagreen;
	background: #ed1d61;
	font-size: 0;
	border: 0;
	width: 100%;
}

.header_grid {
	display: grid;
	gap: 0rem;
	/* Large screens (desktops and up) */
	@media ( width > 1080px ) {
		grid-template-columns: 2fr 1fr;
	}
}

.top_grid {
	display: grid;
	gap: 0rem;
	/* Large screens (desktops and up) */
	@media ( width > 1080px ) {
		grid-template-columns: 2fr 1fr;
	}
}

	.about_chalestra_grid {
		display: grid;
		gap: 0rem;
		grid-template-columns: repeat(1, 2fr 1fr);
		margin: auto;
	}

	.Main_Header_Nav ul {
		display: flex;
		justify-content: space-between;
		gap: 20px; 
		list-style: none;
		margin: 0;
		padding: 0;
	}

.Main_Header_Nav a {
	color: #7e7ed7;
	font-weight: bold;
	text-decoration: none;
}

		.Main_Header_Nav a:hover, .Main_Header_Nav a:focus-visible {
			/*		color: #000091;*/
			color: yellow;
		}